using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DotNettyFrom.generatecmd
{
    public class DeafultGenetor : CmdGenetor
    {
        public override string GetHeartbeat()
        {
            throw new NotImplementedException();
        }

        public override string GetLoginCmd(string ccid)
        {
            throw new NotImplementedException();
        }

        public override string GetReplyCmd(string receiveCmd)
        {
            throw new NotImplementedException();
        }
    }
}
